;
; Configuration of the setup wizard
:

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=BEHRINGER

ProductName=BEHRINGER UFX1204 USB2.0 Driver

ProductVersion=6.13.0.0

SoftwareRegPath=behringer\UsbAudioDriver_UFX1204

AdditionalSoftwareRegPathList=

DefaultDestDir=behringer\UsbAudioDriver_UFX1204

CoinstallerID=behringer_usb_coinst

ShowLicenseText=0

UseCustomizedBitmap=0

CertificateFile=vendor.cer

CopyFiles=custom.cfg

ControlPanelExe=Behringer UFX1204 USB Control Panel.exe

ShortCut1=$SM_PROG_ALL_USERS|Behringer UFX1204 USB Driver V6.13.0|Behringer UFX1204 USB Control Panel.lnk|$INSTDIR\Behringer UFX1204 USB Control Panel.exe||$INSTDIR
ShortCut2=$SM_STARTUP_ALL_USERS||Behringer UFX1204 USB Control Panel.lnk|$INSTDIR\Behringer UFX1204 USB Control Panel.exe|-hide|$INSTDIR


; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=behringer_ufx1204_usb.sys, behringer_ufx1204_usb_avs.sys, behringer_ufx1204_usb.cat, behringer_ufx1204_usb_avs.cat

UsbSetupInf=behringer_ufx1204_usb.inf

AvsSetupInf=behringer_ufx1204_usb_avs.inf

AsioDlls=behringer_ufx1204_asio.dll



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=behringer_ufx1204_usb_x64.sys, behringer_ufx1204_usb_avs_x64.sys, behringer_ufx1204_usb.cat, behringer_ufx1204_usb_avs.cat

UsbSetupInf=behringer_ufx1204_usb.inf

AvsSetupInf=behringer_ufx1204_usb_avs.inf

AsioDlls=behringer_ufx1204_asio.dll, behringer_ufx1204_asio_x64.dll



; *** EOF ***
